Subject: Ticket Assigned - Reference 9761209415
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 06 Jan 2020 09:06:52 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Reference 9761209415 Hi
I put return request for 3 orders online. And I am waiting for collection
for almost 10 days now. I am not contacted by anyone. Can you please
confirm whats going to happen as I cannot return it to store as its been
more than 14 days. One of the reference number is in subject of email. I
would appreciate it.

Thanks
Maryam Khan

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/315631